﻿<%@ Page Language="C#" AutoEventWireup="true" CodeFile="Test.aspx.cs" Inherits="Test" %>

<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
	<title></title>
</head>
<body>
	<form id="form1" runat="server">
		<telerik:RadScriptManager runat="server"></telerik:RadScriptManager>


		<telerik:RadAjaxManager runat="server" ID="RadAjaxManager1">
			<AjaxSettings>
				<telerik:AjaxSetting AjaxControlID="btnPrueba">
					<UpdatedControls>
						<telerik:AjaxUpdatedControl ControlID="panelReprog" />
					</UpdatedControls>
				</telerik:AjaxSetting>
				<telerik:AjaxSetting AjaxControlID="GridTelefonos">
					<UpdatedControls>
						<telerik:AjaxUpdatedControl ControlID="GridTelefonos" />
					</UpdatedControls>
				</telerik:AjaxSetting>
				<telerik:AjaxSetting AjaxControlID="GridActividadesE">
					<UpdatedControls>
						<telerik:AjaxUpdatedControl ControlID="GridActividadesE" />
					</UpdatedControls>
				</telerik:AjaxSetting>
				<telerik:AjaxSetting AjaxControlID="GridRubros">
					<UpdatedControls>
						<telerik:AjaxUpdatedControl ControlID="GridRubros" />
					</UpdatedControls>
				</telerik:AjaxSetting>
				<telerik:AjaxSetting AjaxControlID="btnCambiarSede">
					<UpdatedControls>
						<telerik:AjaxUpdatedControl ControlID="btnCambiarSede" />
						<telerik:AjaxUpdatedControl ControlID="pnSede" />
					</UpdatedControls>
				</telerik:AjaxSetting>

			</AjaxSettings>
		</telerik:RadAjaxManager>

		<div id="main" class="main-container">

			<div class="DescripcionCliente">
				<table style="border: none">
					<tr>
						<td>Identificación:
                <asp:Label runat="server" ID="lblIdFull" Text="lblIdFull"></asp:Label>
						</td>
						<td>
							<telerik:RadButton ID="btnCambiarSede" Text="Cambiar Sede" runat="server" _OnClick="btnCambiarSede_Click" />
						</td>
						<td style="width: 50%">
							<asp:Panel runat="server" ID="pnSede" Visible="false">
								Seleccione la sede:
                            <telerik:RadDropDownList runat="server" ID="ddSede" />
								<telerik:RadButton runat="server" Text="Confirmar" ID="btnConfirmarSede" />
							</asp:Panel>
						</td>
					</tr>
				</table>

			</div>
			<br />

			<table>
				<tr>
					<td class="TableHeader" colspan="3">Progresos
					</td>
				</tr>
				<tr style="text-align: center;">
					<td rowspan="2" style="font-weight: bold">Ultima actualización:
					</td>
					<td>Sede:
					</td>
					<td>Personas:
					</td>
				</tr>
				<tr>
					<td>
						<asp:Label runat="server" ID="lblFechaSede" Text="lblFechaSede" ForeColor="Green" />
					</td>
					<td>
						<asp:Label runat="server" ID="lblFechaPersona" Text="lblFechaPersona" ForeColor="Red" />
					</td>
				</tr>

			</table>
			<br />

			<telerik:RadGrid RenderMode="Lightweight" ID="GridHistorialGestiones" GridLines="None" AutoGenerateColumns="false" AllowSorting="false" runat="server" ShowStatusBar="true" OnNeedDataSource="GridHistorialGestiones_NeedDataSource">
				<HeaderStyle HorizontalAlign="Center" />
				<MasterTableView CssClass="Columnitem">
					<ColumnGroups>
						<telerik:GridColumnGroup Name="GestionesC" HeaderText="Gestiones de Campaña Actual" HeaderStyle-CssClass="TableHeader" />
					</ColumnGroups>
					<Columns>
						<telerik:GridBoundColumn UniqueName="Agente" DataField="Agente" ColumnGroupName="GestionesC" HeaderText="Agente" HeaderStyle-Font-Size="12px" />
						<telerik:GridBoundColumn UniqueName="Gestion" DataField="Gestion" ColumnGroupName="GestionesC" HeaderText="Gestión" HeaderStyle-Font-Size="12px" />
						<telerik:GridBoundColumn UniqueName="Fecha" DataField="Fecha" ColumnGroupName="GestionesC" HeaderText="Fecha" HeaderStyle-Font-Size="12px" />
						<telerik:GridBoundColumn UniqueName="Resultado" DataField="Resultado" ColumnGroupName="GestionesC" HeaderText="Resultado" HeaderStyle-Font-Size="12px" />
						<telerik:GridBoundColumn UniqueName="Observaciones" DataField="Observaciones" ColumnGroupName="GestionesC" HeaderText="Observaciones" HeaderStyle-Font-Size="12px" />
					</Columns>
				</MasterTableView>
			</telerik:RadGrid>
			<br />
			<table>
				<tr>
					<td class="TableHeader">Guion
					</td>
				</tr>
				<tr>
					<td>
						<p>
							<asp:Label runat="server" ID="lblSaludoInicial" Text="lblSaludoInicial" />.
                        <asp:Label runat="server" ID="lblPregunta1" Text="lblPregunta1" />
							<telerik:RadTextBox runat="server" ID="txtContacto" Text="txtContacto" /><br />
						</p>
						<div class="inline-box">
							<asp:Label runat="server" ID="lblPregunta2" Text="lblPregunta2" />
							<telerik:RadDropDownList runat="server" ID="ddPregunta2">
								<Items>
									<telerik:DropDownListItem Text="Si" />
									<telerik:DropDownListItem Text="No" />
								</Items>
							</telerik:RadDropDownList>
						</div>
						<p>
							<br />
							<asp:Label runat="server" ID="lblMensajeInformativo1" Text="lblMensajeInformativo1" />
							<br />
						</p>
					</td>
				</tr>
			</table>
			<br />
			<table>
				<tr class="TableHeader">
					<td>Información Comercial
					</td>
					<td style="text-align: right; font-size: 10px;">Última Modificación:
                    <asp:Label runat="server" Text="lblFechaModificacion" ID="lblFechaModificacion"></asp:Label>
					</td>
				</tr>
				<tr>
					<td>
						<asp:Label runat="server" ID="lblNitActual" Text="lblNitActual" />
						<telerik:RadButton runat="server" ID="btnCambioNit" Text="Unificar Anunciante" />
					</td>
				</tr>
				<tr>
					<td>Sede Actual:
                    <asp:Label runat="server" ID="lblSedeActual" Text="lblSedeActual"></asp:Label>
					</td>
				</tr>
			</table>
			<br />
			<table style="border-style: groove">
				<tr>
					<td style="width: 140px">Razón Social:
					</td>
					<td style="width: 35%">
						<telerik:RadTextBox ID="txtRazonSocial" runat="server" Width="95%"></telerik:RadTextBox>
					</td>
					<td style="width: 140px">Dirección:
					</td>
					<td style="width: 35%">
						<telerik:RadTextBox ID="txtDireccion" runat="server" Width="95%"></telerik:RadTextBox>
					</td>
				</tr>
				<tr>
					<td>Departamento:
					</td>
					<td>
						<telerik:RadDropDownList runat="server" ID="ddDepartameto" Width="95%"></telerik:RadDropDownList>
					</td>
					<td>Ciudad:
					</td>
					<td>
						<telerik:RadDropDownList runat="server" ID="ddCiudad" Width="95%"></telerik:RadDropDownList>
					</td>
				</tr>
				<tr>
					<td>eMail:
					</td>
					<td>
						<asp:TextBox ID="txtEMail" runat="server" Width="95%"></asp:TextBox>
					</td>
					<td>Página Web:
					</td>
					<td>
						<telerik:RadTextBox ID="txtpaginaWeb" runat="server" Width="95%"></telerik:RadTextBox>
					</td>
				</tr>
				<tr>
					<td>Sector Economico:
					</td>
					<td>
						<telerik:RadTextBox ID="txtSectorEconomico" runat="server" Enabled="false" Width="85%"></telerik:RadTextBox>
						<telerik:RadButton ID="btnBuscaSector" runat="server" Skin="Silk" Icon-PrimaryIconCssClass="rbSearch" Width="20px" Height="20px" Icon-PrimaryIconTop="3px" Icon-PrimaryIconLeft="5px" />
					</td>
				</tr>

			</table>
			<br />
			<telerik:RadGrid RenderMode="Lightweight" ID="GridTelefonos" GridLines="None" AutoGenerateColumns="false" AllowSorting="false" runat="server" OnNeedDataSource="GridHistorialGestiones_NeedDataSource"
				ShowStatusBar="true">

				<MasterTableView ShowFooter="false" DataKeyNames="Numero" EditMode="InPlace" CommandItemDisplay="Bottom" CssClass="Columnitem" ItemStyle-CssClass="GridRows">
					<HeaderStyle HorizontalAlign="Center" />
					<ColumnGroups>
						<telerik:GridColumnGroup Name="Telefonos" HeaderText="Teléfonos" HeaderStyle-CssClass="TableHeader" />

					</ColumnGroups>
					<Columns>

						<telerik:GridTemplateColumn HeaderStyle-Width="150px" UniqueName="tipoTel" HeaderText="Tipo" ColumnGroupName="Telefonos" HeaderStyle-Font-Size="12px">
							<ItemTemplate>
								<%# Eval("Tipo") %>
							</ItemTemplate>
							<EditItemTemplate>
								<telerik:RadDropDownList runat="server" ID="ddTipoTel">
									<Items>
										<telerik:DropDownListItem Text="DT" />
										<telerik:DropDownListItem Text="ST" />
									</Items>
								</telerik:RadDropDownList>
							</EditItemTemplate>
						</telerik:GridTemplateColumn>

						<telerik:GridTemplateColumn UniqueName="numeroTel" HeaderText="Número" ColumnGroupName="Telefonos" HeaderStyle-Font-Size="12px">
							<ItemTemplate>
								<%# Eval("Numero") %>
							</ItemTemplate>
							<EditItemTemplate>
								<telerik:RadTextBox runat="server" ID="txtNumeroTel" Width="90%"></telerik:RadTextBox>
								<asp:RequiredFieldValidator ID="RequiredFieldValidator1" runat="server" ControlToValidate="txtNumeroTel" SetFocusOnError="false" Display="None" />
							</EditItemTemplate>
						</telerik:GridTemplateColumn>

						<telerik:GridTemplateColumn UniqueName="extTel" HeaderText="Extensión" ColumnGroupName="Telefonos" HeaderStyle-Font-Size="12px">
							<ItemTemplate>
								<%# Eval("Extension") %>
							</ItemTemplate>
							<EditItemTemplate>
								<telerik:RadTextBox runat="server" ID="txtExtTel" Width="90%"></telerik:RadTextBox>
								<asp:RequiredFieldValidator ID="RequiredFieldValidator2" runat="server" ControlToValidate="txtExtTel" SetFocusOnError="false" Display="None" />
							</EditItemTemplate>
						</telerik:GridTemplateColumn>

						<telerik:GridEditCommandColumn UniqueName="EditarC" HeaderText="Modificar" HeaderStyle-Width="100px" UpdateText="Confirmar" CancelText="Cancelar" EditText="Modificar" ColumnGroupName="Telefonos" HeaderStyle-Font-Size="12px">
						</telerik:GridEditCommandColumn>

						<telerik:GridButtonColumn ButtonType="ImageButton" CommandName="Delete" Text="Eliminar" UniqueName="EliminarC" ConfirmDialogType="RadWindow"
							Resizable="false" ConfirmText="¿Eliminar Teléfono?" HeaderText="Eliminar" HeaderStyle-Width="100px" ColumnGroupName="Telefonos" HeaderStyle-Font-Size="12px">
						</telerik:GridButtonColumn>

					</Columns>
					<CommandItemTemplate>
						<div class="CommandLeft">
							<telerik:RadButton ID="btnAdd" Text="Agregar" CommandName="InitInsert" runat="server" Icon-PrimaryIconCssClass="rbAdd" />
						</div>
					</CommandItemTemplate>
				</MasterTableView>
				<ClientSettings EnableRowHoverStyle="true" />
			</telerik:RadGrid>
			<br />
			<telerik:RadGrid RenderMode="Lightweight" ID="GridActividadesE" GridLines="None" AutoGenerateColumns="false" AllowSorting="false" runat="server" ShowStatusBar="true" OnNeedDataSource="GridHistorialGestiones_NeedDataSource">
				<HeaderStyle HorizontalAlign="Center" />
				<MasterTableView CssClass="Columnitem" DataKeyNames="Cod" CommandItemDisplay="Bottom">
					<ColumnGroups>
						<telerik:GridColumnGroup Name="Actividades" HeaderText="Actividades Económicas" HeaderStyle-CssClass="TableHeader" />
					</ColumnGroups>
					<Columns>
						<telerik:GridBoundColumn UniqueName="Codigo" DataField="Cod" ColumnGroupName="Actividades" HeaderText="Código" HeaderStyle-Font-Size="12px" HeaderStyle-Width="100px" />
						<telerik:GridBoundColumn UniqueName="Descripcion" DataField="Fecha" ColumnGroupName="Actividades" HeaderText="Descripción" HeaderStyle-Font-Size="12px" />
						<telerik:GridButtonColumn ButtonType="ImageButton" CommandName="Delete" Text="Eliminar" UniqueName="EliminarC" ConfirmDialogType="RadWindow"
							Resizable="false" ConfirmText="¿Eliminar Sector Economico?" HeaderText="Eliminar" HeaderStyle-Width="100px" ColumnGroupName="Actividades" HeaderStyle-Font-Size="12px">
						</telerik:GridButtonColumn>
					</Columns>
					<CommandItemTemplate>
						<div class="CommandLeft">
							<telerik:RadButton ID="btnAddActividad" Text="Agregar" runat="server" Icon-PrimaryIconCssClass="rbAdd" OnClientClicked="showWindowActividad" />
						</div>
					</CommandItemTemplate>
				</MasterTableView>
				<ClientSettings EnableRowHoverStyle="true" />
			</telerik:RadGrid>
			<br />
			<div id="float-center">
				<telerik:RadButton runat="server" Text="Actualizar Figuración" ID="btnActualizaFiguracion" />
			</div>

			<table>
				<tr>
					<td class="TableHeader">Personas
					</td>
				</tr>
				<tr>
					<td style="text-align: center; height: 40px;">
						<telerik:RadButton runat="server" Text="Nueva Persona" ID="btnCrearPersona"></telerik:RadButton>
					</td>
				</tr>
				<tr>
					<td>
						<telerik:RadListView ID="lvPersonas" runat="server" ItemPlaceholderID="PersonasContainer" RenderMode="Lightweight" AllowPaging="false" OnNeedDataSource="lvPersonas_NeedDataSource" DataKeyNames="ID"
							_OnItemDataBound="lvPersonas_ItemDataBound">
							<LayoutTemplate>
								<fieldset class="fieldPersona ">
									<asp:PlaceHolder ID="PersonasContainer" runat="server"></asp:PlaceHolder>
								</fieldset>
							</LayoutTemplate>
							<ItemTemplate>
								<fieldset class="fieldItemPersona">
									<legend>
										<asp:Label ID="lblPUltimaActualiza" runat="server" Text='<%# Eval("UltimaActualizacion") %>'></asp:Label></legend>
									<%# Eval("ID") %>
									<br />
									<%# Eval("Nombres") %>
									<br />
									<%# Eval("Agente") %>
									<br />
									<br />
									Roles:
 
                                <div style="float: right">
									<telerik:RadButton ID="btnEditarPersona" runat="server" Skin="Silk" Icon-PrimaryIconCssClass="rbEdit" Width="30px" OnClientClicked="showWindowCrearPersona" AutoPostBack="false"></telerik:RadButton>
									<telerik:RadButton ID="RadButton1" runat="server" Skin="Silk" Icon-PrimaryIconCssClass="rbRemove" Width="30px" AutoPostBack="false"></telerik:RadButton>
								</div>

								</fieldset>
							</ItemTemplate>
						</telerik:RadListView>
					</td>
				</tr>
			</table>

			<br />
			<table>
				<tr>
					<td class="TableHeader">Productos
					</td>
				</tr>
				<tr>
					<td>
						<asp:Label runat="server" ID="lblPreguntaProductos" Text="lblPreguntaProductos" />
					</td>
				</tr>
			</table>
			<br />
			<telerik:RadGrid RenderMode="Lightweight" ID="GridRubros" GridLines="None" AutoGenerateColumns="false" AllowSorting="false" runat="server" ShowStatusBar="true" OnNeedDataSource="GridHistorialGestiones_NeedDataSource">
				<HeaderStyle HorizontalAlign="Center" />
				<MasterTableView CssClass="Columnitem" DataKeyNames="Cod" CommandItemDisplay="Bottom">
					<ColumnGroups>
						<telerik:GridColumnGroup Name="Rubros" HeaderText="Rubros" HeaderStyle-CssClass="TableHeader" />
					</ColumnGroups>
					<Columns>
						<telerik:GridBoundColumn UniqueName="Codigo" DataField="Cod" ColumnGroupName="Rubros" HeaderText="Código" HeaderStyle-Font-Size="12px" HeaderStyle-Width="100px" />
						<telerik:GridBoundColumn UniqueName="Descripcion" DataField="Descripcion" ColumnGroupName="Rubros" HeaderText="Descripción" HeaderStyle-Font-Size="12px" />
						<telerik:GridButtonColumn ButtonType="ImageButton" CommandName="Delete" Text="Eliminar" UniqueName="EliminarC" ConfirmDialogType="RadWindow"
							Resizable="false" ConfirmText="¿Eliminar Rubro?" HeaderText="Eliminar" HeaderStyle-Width="100px" ColumnGroupName="Rubros" HeaderStyle-Font-Size="12px">
						</telerik:GridButtonColumn>
					</Columns>
					<CommandItemTemplate>
						<div class="CommandLeft">
							<telerik:RadButton ID="btnAdd" Text="Agregar" runat="server" Icon-PrimaryIconCssClass="rbAdd" OnClientClicked="showWindowRubros" />
						</div>
					</CommandItemTemplate>
				</MasterTableView>
				<ClientSettings EnableRowHoverStyle="true" />
			</telerik:RadGrid>
			<br />
			<table>
				<tr>
					<td class="TableHeader">Despedida y calificar registro
					</td>
				</tr>
				<tr>
					<td>
						<asp:Label runat="server" ID="lblDespedida" Text="lblDespedida" />
					</td>

				</tr>
				<tr>
					<td>
						<asp:Label runat="server" ID="lblMensajeInformativo2" Text="lblMensajeInformativo2" />
					</td>
				</tr>
			</table>
			<br />

			<table>
				<tr>
					<td class="TableHeader" colspan="2">Guión cuando no proporcionan los datos de actualización
					</td>
				</tr>
				<tr>
					<td>
						<asp:Label runat="server" ID="lblPregunta3" Text="lblPregunta3" />
						<br />
						<br />
						<asp:Label runat="server" ID="Label2" Text="lblMensajeInformativo3" />
					</td>

				</tr>
				<tr>
					<td>
						<asp:Label runat="server" ID="lblPregunta4" Text="lblPregunta4" />
						<telerik:RadDropDownList runat="server" ID="ddPregunta4">
							<Items>
								<telerik:DropDownListItem Text="Si" />
								<telerik:DropDownListItem Text="No" />
							</Items>
						</telerik:RadDropDownList>

					</td>
					<td>
						<asp:Label runat="server" ID="lblPregunta5" Text="lblPregunta5" />
						<asp:TextBox runat="server" ID="txtPreguntaMail" />
					</td>
				</tr>
				<tr>
					<td>
						<asp:Label runat="server" ID="lblDespedida2" Text="lblDespedida2" />
					</td>
				</tr>
			</table>
			<br />
			<table>
				<tr>
					<td class="TableHeader" colspan="2">Reprogramar
					</td>
				</tr>
				<tr>
					<td>Reprogramaciones Actuales por no conectado:
                    <asp:Label runat="server" ID="txtNReprogramacion"></asp:Label>
					</td>
				</tr>
				<tr>
					<td>Usuario solicita posponer llamada:
					</td>
				</tr>
				<tr>
					<td>Reprogramar por no conectado:
                    <telerik:RadDropDownList runat="server" ID="ddResReprogramacion" RenderMode="Lightweight"></telerik:RadDropDownList>
						<!--  Retirar este boton al ligar la info-->
						<telerik:RadButton runat="server" ID="btnPrueba" _OnClick="btnTest_Click" Text="Prueba" />
					</td>
					<td>
						<asp:Panel runat="server" ID="panelReprog" Visible="false">
							<telerik:RadDatePicker Skin="Silk" runat="server" ID="dateReprogramacion" DateInput-EmptyMessage="Seleccione fecha.." Calendar-FastNavigationSettings-TodayButtonCaption="Hoy"
								Calendar-FastNavigationSettings-CancelButtonCaption="Cancelar" Width="150px" TimeView-HeaderText="Hora">
							</telerik:RadDatePicker>
							<telerik:RadDropDownList runat="server" ID="ddHoraReprog" Width="55px">
							</telerik:RadDropDownList>
							:
                        <telerik:RadDropDownList runat="server" ID="ddMinutoReprog" Width="55px">
						</telerik:RadDropDownList>
							<telerik:RadDropDownList runat="server" ID="ddAmPmReprog" Width="55px">
								<Items>
									<telerik:DropDownListItem Text="AM" Value="AM" />
									<telerik:DropDownListItem Text="PM" Value="PM" />
								</Items>
							</telerik:RadDropDownList>
						</asp:Panel>
					</td>
				</tr>
			</table>
			<br />
			<table>
				<tr>
					<td class="TableHeader" colspan="2">Gestión Actual
					</td>
				</tr>
				<tr>
					<td style="width: 100px">Cierre:
					</td>
					<td>
						<telerik:RadDropDownList runat="server" ID="ddCierre" />
					</td>
				</tr>
				<tr>
					<td>Observaciones:
					</td>
					<td>
						<telerik:RadTextBox runat="server" ID="txtObservacionCierre" Width="80%" />
					</td>
				</tr>
			</table>

		</div>
		<telerik:RadInputManager RenderMode="Lightweight" ID="RadInputManager1" runat="server">
			<telerik:RegExpTextBoxSetting BehaviorID="RagExpBehavior1" Validation-IsRequired="true"
				ValidationExpression="^\w+([-+.']\w+)*@\w+([-.]\w+)*\.\w+([-.]\w+)*$" ErrorMessage="Email Inválido">
				<TargetControls>
					<telerik:TargetInput ControlID="txtEMail"></telerik:TargetInput>
					<telerik:TargetInput ControlID="txtPreguntaMail"></telerik:TargetInput>
				</TargetControls>
			</telerik:RegExpTextBoxSetting>
		</telerik:RadInputManager>

		<telerik:RadWindowManager RenderMode="Lightweight" ID="RadWindowManager1" runat="server" EnableShadow="true">
			<Windows>
				<telerik:RadWindow runat="server" RenderMode="Lightweight" ID="WindowCambioNit" Modal="true" Width="300px" Height="400px" ShowContentDuringLoad="false"
					Style="z-index: 10001;" Title="Unificar Anunciante" NavigateUrl="~/Window/WCambioNit.aspx" Behaviors="Move,Close" VisibleStatusbar="false">
				</telerik:RadWindow>
				<telerik:RadWindow runat="server" RenderMode="Lightweight" ID="WindowSectorEconomico" Modal="true" Width="750px" Height="400px" ShowContentDuringLoad="false"
					Style="z-index: 10000;" Title="Sector Económico" NavigateUrl="~/Window/WSectorEconomico.aspx" Behaviors="Move,Close" VisibleStatusbar="false" OnClientClose="obtenerValorSectores">
				</telerik:RadWindow>
				<telerik:RadWindow runat="server" RenderMode="Lightweight" ID="WindowCrearPersona" Modal="true" Width="800px" Height="600px" ShowContentDuringLoad="false"
					Style="z-index: 10002;" Title="Crear Persona" NavigateUrl="~/Window/WCrearPersona.aspx" Behaviors="Move,Close" VisibleStatusbar="false" OnClientClose="obtenerValorSectores">
				</telerik:RadWindow>
				<telerik:RadWindow runat="server" RenderMode="Lightweight" ID="WindowActividadEconomica" Modal="true" Width="780px" Height="400px" ShowContentDuringLoad="false"
					Style="z-index: 9999;" Title="Actividades Economicas" NavigateUrl="~/Window/WActividadEconomica.aspx" Behaviors="Move,Close" VisibleStatusbar="false">
				</telerik:RadWindow>
				<telerik:RadWindow runat="server" RenderMode="Lightweight" ID="WindowRubro" Modal="true" Width="780px" Height="400px" ShowContentDuringLoad="false"
					Style="z-index: 9999;" Title="Rubros" NavigateUrl="~/Window/WRubros.aspx" Behaviors="Move,Close" VisibleStatusbar="false">
				</telerik:RadWindow>
			</Windows>
		</telerik:RadWindowManager>
		<telerik:RadScriptBlock runat="server" ID="RadScriptBlock1">
			<script type="text/javascript">

				function showWindowActividad() {
					window.radopen(null, "WindowActividadEconomica");
				}

				function showWindowCrearPersona() {
					window.radopen(null, "WindowCrearPersona");
				}

				function showWindowRubros() {
					window.radopen(null, "WindowRubro");
				}

				function obtenerValorSectores(sender, args) {
					if (args.get_argument() != null) {
						document.getElementById('<%= txtSectorEconomico.ClientID%>').value = args.get_argument();
					}
				}
			</script>
		</telerik:RadScriptBlock>
	</form>
</body>
</html>
